
DeadDrop - Support #66

Support # 53 (Closed): Release V 0.4

Script to use AdCon

10/20/2023 01:12 AM - Sancho Fock

Status: Closed Start date: 10/23/2023

Priority: Normal Due date: 10/23/2023

Assignee: Sancho Fock % Done: 100%

Category: Release Estimated time: 4:00 hours

Target version: 0.4.x   

Description

make a shell Script make a (re)encrypt or decrypt easier

History

#1 - 10/20/2023 01:13 AM - Sancho Fock

- Precedes Feature #57: BuildScript Client added

#2 - 10/20/2023 01:14 AM - Sancho Fock

- Due date set to 10/23/2023

- Status changed from New to In Progress

#3 - 10/21/2023 01:09 AM - Sancho Fock

- Status changed from In Progress to Resolved

#4 - 10/21/2023 01:10 AM - Sancho Fock

- Precedes deleted (Feature #57: BuildScript Client)

#5 - 10/21/2023 01:10 AM - Sancho Fock

- % Done changed from 0 to 100

#6 - 10/22/2023 12:28 PM - Sancho Fock

- Status changed from Resolved to Closed
